## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# NamespacesHandler.hpp File Reference

Include dependency graph for NamespacesHandler.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class NamespacesHandler::Namespace
- class NamespacesHandler::NamespaceExtended
- class NamespacesHandler
- class NamespacesHandler::PrefixChecker

## Defines

- #define XALAN_NAMESPACESHANDLER_HEADER_GUARD

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class StylesheetConstructionContext

## Define Documentation

#define XALAN_NAMESPACESHANDLER_HEADER_GUARD

Value:

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class StylesheetConstructionContext

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.